Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000155SpeedFanFan controlpublic2004-12-19 03:412005-03-15 13:27
ReporterScott 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindows XP ProfessionalOS VersionSP-2
Product Version4.19 
Target VersionFixed in Version4.21 
Summary0000155: "Automatic fan speed" setting forgotten between runs
DescriptionI don't believe this problem is the same as the one reported in bug 154 (http://www.bugtrack.almico.com/view.php?id=154 [^]), even though I also have an Asus A7N8X-E Deluxe.

SpeedFan 4.18 worked fine for me. I just installed 4.19, and the "Automatic fan speed" setting is always unchecked when I run it. I select it, and it works, but it is unchecked again when I close and relaunch SpeedFan.

I've checked all settings, and they are fine--nothing there has changed.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0000547)
Scott (reporter)
2004-12-19 03:44

I reinstalled 4.18, and the "Automatic fan speed" setting is working fine again.
(0000548)
alfredo (manager)
2004-12-19 10:07

I just closed my SpeedFan 4.19 and that setting was properly restored to checked. Did you try to reinstall SpeedFan 4.19?
I'm going to investigate this issue asap.
(0000551)
Scott (reporter)
2004-12-19 10:32

I just redownloaded and reinstalled 4.19 (the download was unnecessary, as the hashes checked out as identical anyway). The same issue exists.

I reinstalled 4.18 again, and the automatic fan speed setting is once again working correctly.
(0000554)
mara (reporter)
2004-12-19 22:16

I have the same problem after installing 4.19 - "Automatic fan speed" is not checked when SpeedFan is started...
(0000555)
mara (reporter)
2004-12-19 22:30

Try to play with "Debug Mode" or "SMBus" options - it solved the problem for me...

Normaly I have both unchecked - I tried to check them... After this "Automatic fan speed" works fine - even if I uncheck them again...
(0000556)
Scott (reporter)
2004-12-19 22:35

Clearly it's a bug, so playing with other settings is actually a workaround, not a solution. I'll wait for a fix.
(0000557)
mara (reporter)
2004-12-19 22:40

Ignore please previous post..

I have hopefully found the problem - the problem is in SpeedFan shortcut - when is "Start in minimized window" (or something like this - I don't have english Windows version) option selected in shortcut properties, SpeedFan will start with "Automatic fan speed" unchecked.

So set it to "Normal window" and select "start minimized" in SpeedFan options and you will be fine...
(0000558)
Scott (reporter)
2004-12-19 22:43

Again, I beg to differ. I run SpeedFan from a command script, not a shortcut. How you run it should make no difference. It is a bug, and I'm sure Alfredo will have it rectified soon.
(0000559)
mara (reporter)
2004-12-19 22:52

Yes, it is a bug...
(0000593)
Scott (reporter)
2005-01-15 19:40

This issue still exists with version 4.20. (This is intended to make other users aware, as I'm sure Alfredo already knows.)
(0000595)
alfredo (manager)
2005-01-15 20:16

Please, Scott, drop me an email. I will fix this issue, but I need someone that can always reproduce this issue. If this is your case, I will be glad to create a new beta for you to try.
(0000596)
alfredo (manager)
2005-01-15 21:14

I just sent to you a beta :-)
(0000598)
alfredo (manager)
2005-01-16 01:02

This issue has been fixed in the latest beta. I might publish it online for registered users in the near future.

- Issue History
Date Modified Username Field Change
2004-12-19 03:41 Scott New Issue
2004-12-19 03:44 Scott Note Added: 0000547
2004-12-19 10:07 alfredo Note Added: 0000548
2004-12-19 10:07 alfredo Status assigned => acknowledged
2004-12-19 10:32 Scott Note Added: 0000551
2004-12-19 22:16 mara Note Added: 0000554
2004-12-19 22:30 mara Note Added: 0000555
2004-12-19 22:35 Scott Note Added: 0000556
2004-12-19 22:40 mara Note Added: 0000557
2004-12-19 22:43 Scott Note Added: 0000558
2004-12-19 22:52 mara Note Added: 0000559
2005-01-15 19:40 Scott Note Added: 0000593
2005-01-15 20:16 alfredo Note Added: 0000595
2005-01-15 21:14 alfredo Note Added: 0000596
2005-01-16 01:02 alfredo Note Added: 0000598
2005-03-15 13:27 alfredo Status acknowledged => resolved
2005-03-15 13:27 alfredo Resolution open => fixed
2005-03-15 13:27 alfredo Fixed in Version => 4.21


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1848 seconds.
memory usage: 8,117 KB
Powered by Mantis Bugtracker